p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:1300px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:871px;top:8px;width:170px;height:113px;z-index:2;}
#Img2Inner {position: absolute;width:170px;height:113px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:211px;top:120px;width:1047px;height:900px;z-index:3;}
#Img3Inner {position: absolute;width:1047px;height:900px;border:0px;}
#Text2 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:240px;top:438px;width:988px;height:542px;z-index:4;}
#Img1 {display:none;overflow:hidden;position:absolute;left:240px;top:153px;width:990px;height:252px;z-index:5;}
#Img1Inner {position: absolute;width:986px;height:248px;border: 2px groove rgba(0,94,0,1.0);}
#Text5 {display:block;position:absolute;left:343px;top:1031px;width:762px;height:83px;z-index:6;}
#Text3 {display:none;position:absolute;left:670px;top:12px;width:134px;height:53px;z-index:7;}
#Menu1 {display:block;z-index:2083;position:absolute;left:41px;top:298px;width:122px;height:275px;}
#Text1 {display:block;position:absolute;left:25px;top:772px;width:201px;height:31px;z-index:9;}
#But1 {display:block;overflow:hidden;position:absolute;left:83px;top:803px;width:35px;height:35px;z-index:10;background:url('./buttons/ecole-hostens_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:25px;top:596px;width:154px;height:149px;z-index:11;}
#Img4Inner {position: absolute;width:154px;height:149px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:3px;top:13px;width:197px;height:275px;z-index:12;}
#Img5Inner {position: absolute;width:197px;height:275px;border:0px;}
